map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 653ebbc6-5e6d-40fc-ad20-9c7c6e8bde9e
  playerICName: Goeldia Subrufa
  playerOOCName: butcer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a63d92b6-94ef-4583-aa15-d4d8e07ad15c
  playerICName: Nikon Stargazer
  playerOOCName: ilovedogs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97fafc6d-ba82-4e82-9e09-907ec41b0341
  playerICName: Srapahre
  playerOOCName: VampiricDragon
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Nikon Stargazer

  [bullet/] Srapahre

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32142
endTick: 12895022
duration: 00:02:07.2998727
fileCount: 3
size: 697271
uncompressedSize: 4454192
endTime: 4.23:23:53.6034993
...
